## com.google.gwt.event.dom.client
Interface MouseWheelHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllMouseEvents, ListenerWrapper.WrappedMouseWheelListener

    public interface MouseWheelHandler

extends EventHandler

Handler interface for `MouseWheelEvent` events.

Method Summary
`void` | `onMouseWheel(MouseWheelEvent event)` Called when MouseWheelEvent is fired.

Method Detail

### onMouseWheel

    void onMouseWheel(MouseWheelEvent event)

  Called when MouseWheelEvent is fired.

  Parameters:
    `event` - the `MouseWheelEvent` that was fired